/*********************************************    ABOUT US    *********************************************************/
div.small {
    display: none;
}

/*-------------------------------------------------- TOP -------------------------------------------------------------*/
section.title {
    width: 100%;
    height: 275px;
    background-image: url("/assets/about-us/banner.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

section.title div.gradient {
    width: 100%;
    height: 100%;
    background: linear-gradient(2deg, #f9f9f9 20%, rgba(150,150,150,0) 21%);
}

/*-------------------------------------------------- CONTENT ---------------------------------------------------------*/
section.content {
    width: 80%;
    padding: 0 10% 2rem 10%;
}

section.content p {
    font-size: 17px;
    text-align: justify;
}

section.content div.title {
    width: 100%;
    margin-bottom: 2rem;
}

section.content div.title h2 {
    margin-bottom: 0.5rem;
    margin-top: 0;
}

section.content div.content {
    width: 100%;
}

section.content div.content div.inline-block {
    display: inline-block;
    vertical-align: top;
}

/*-------------------------------------------------- DESCRIPTION -----------------------------------------------------*/
section.content div.content div.description {
    width: calc(50% - 2rem);
}

section.content div.content div.description:first-child {
    margin: 0 4rem 0 0;
}

section.content div.content div.description div.years-experience {
    width: calc(100% - 4rem);
    padding: 2rem;
    background-color: #f5f5f5;
}

section.content div.content div.description div.years-experience div.image-years {
    width: 8rem;
    margin-right: 2rem;
}

section.content div.content div.description div.years-experience div.image-years img {
    width: 100%;
    border: #cbcbcb 1px solid;
}

section.content div.content div.description div.years-experience div.p-years {
    width: calc(100% - 10rem);
}

section.content div.content div.description div.years-experience div.p-years p {
    font-size: 20px;
    line-height: 1.6em;
    padding: 0;
    margin: 0;
    text-align: left;
}

section.content div.content div.center {
    width: calc(60%);
    padding: 2rem 20%;
}

section.content div.content img.full-width {
    width: 100%;
}

section.content div.sales-conditions a {
    text-decoration: none;
    color: #2396f2;
}

section.content div.sales-conditions img.pdf-icon {
    width: 1.2rem;
    margin-right: 1rem;
}

div.gradient-section {
    width: 100%;
    height: 5rem;
}

div.gradient-section.top {
    background: linear-gradient(358deg, #ececec 54%, rgba(150,150,150,0) 55%);
}

div.gradient-section.bottom {
    background: linear-gradient(182deg, #ececec 54%, rgba(150,150,150,0) 55%);
}